[ubuntu/lucid] darcs-buildpackage 0.5.12.1 (Accepted)

Ubuntu Installer archive at ubuntu.com
Mon Mar 29 15:57:26 BST 2010


darcs-buildpackage (0.5.12.1) unstable; urgency=low

  * Orphaning this package.

darcs-buildpackage (0.5.12+nmu1) unstable; urgency=low

  * Non-maintainer upload.
  * darcs-buildpackage.hs: use Control.OldException module to fix FTBFS
    with GHC 6.10 (Closes: #536922)

Date: Mon,  29 Mar 2010 15:51:31 +0100
Changed-By: StefanPotyra <stefan.potyra at informatik.uni-erlangen.de>
Maintainer: Debian QA Group <packages at qa.debian.org>
Origin: Debian/unstable
https://launchpad.net/ubuntu/lucid/+source/darcs-buildpackage/0.5.12.1
-------------- next part --------------
Origin: Debian/unstable
Format: 1.7
Date: Mon,  29 Mar 2010 15:51:31 +0100
Source: darcs-buildpackage
Binary: darcs-buildpackage
Architecture: source
Version: 0.5.12.1
Distribution: lucid
Urgency: low
Maintainer: Debian QA Group <packages at qa.debian.org>
Changed-By: StefanPotyra <stefan.potyra at informatik.uni-erlangen.de>
Description: 
 darcs-buildpackage - Suite to help with Debian packages in Darcs archives
Closes: 536922
Changes: 
 darcs-buildpackage (0.5.12.1) unstable; urgency=low
 .
   * Orphaning this package.
 .
 darcs-buildpackage (0.5.12+nmu1) unstable; urgency=low
 .
   * Non-maintainer upload.
   * darcs-buildpackage.hs: use Control.OldException module to fix FTBFS
     with GHC 6.10 (Closes: #536922)
Files: 
 085ee2a22cc3cb941064ea58bd044062 976 devel optional darcs-buildpackage_0.5.12.1.dsc
 7888b285b452a1c2ef4032fee0cce6a5 84319 devel optional darcs-buildpackage_0.5.12.1.tar.gz


More information about the Lucid-changes mailing list